[System]
downloadurl=http://plustek.com.tw/version/Plustek/65KU/ePhoto/Windows
downloadurlxx=http://downloads.plustek.com/downloads/english/driver
checkfilepath=http://plustek.com.tw/version/Plustek/65KU/ePhoto/Windows
filename=65K-V6100_14L.zip
Copyright=Copyright 2017
Version=6.1.0.0
Build=1000
